He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
		

	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	SaveGame1();
	delete_tree_leaf("Root","boat");
	StopTravel(106);
	StopTravel(107);
	StopTravel(108);
	NextLevel(35);
	-- setstatemenu();
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");

flags["comics1"] = true;
flags["comics2"] = false;
flags["items"] = 0;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags.lasti= false
rentgen_is_usable= false;

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;

if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.restore_sheet = true;

AddTreeLeaf( "Root", "boat", 15, 0 );
AddTxt();
dofile("./data/15/0/res.lua");
-- if flags.items_collected then
-- AddParticleToObject(101,"car");
-- MoveEmiter("car",841,354);
-- StartEmiter("car");
-- end;
flags.start_draw = true;
for name,o in pairs(obj) do
	if o.is_stored then
	SetObjectPosition(o.id,-1000,-1000)
	-- AddElement( sheet, obj[name].id );
	set_visible_object( o.id, true );
	end;
end
SetCurrentLeaf( "boat", 15, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
-- playfile(".\\sound\\093.ogg",true,true);
playeffect("093",true)